.bnThyBi1 {
  align-self: stretch;
  position: relative;
  line-height: 120%;
  font-weight: 600;
}
.lelaNewsL {
  align-self: stretch;
  position: relative;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 150%;
  color: #4d4c4b;
}
.button {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
  font-size: 12px;
}
.primary {
  border-radius: 4px;
  background-color: #143080;
  display: flex;
  flex-direction: row;
  padding: 12px 20px;
  align-items: center;
  justify-content: flex-start;
}
.secondary {
  border-radius: 4px;
  background-color: #fcfcfc;
  border: 1px solid #d4d4d3;
  display: flex;
  flex-direction: row;
  padding: 12px 20px;
  align-items: center;
  justify-content: flex-start;
  color: #242222;
}
.primaryParent {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
  font-size: 12px;
  color: #fff;
}
.content {
  align-self: stretch;
  border-top: 1px solid #d4d4d3;
  display: flex;
  flex-direction: column;
  padding: 24px 16px;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
}
.articleSeriesPromotion {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 1px;
  text-align: left;
  font-size: 18px;
  color: #242222;
  font-family: "Inter Tight";
}
